1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Unable to use Application vault

Discussion in 'Plesk for Linux - 8.x and Older' started by DavidCollom, Dec 6, 2006.

  1. DavidCollom

    DavidCollom Guest

    0
     
    Im unable to install anything from the application vault, whenever i attempt to install something it asks for a username/password for the database however it appears as though it installs then it returns saying that
    when i blatently used the generated name that plesk created, When i attempt to install them again it spills out a massive error saying that the database user is allready in use.

    anyone experiencing the same problems?

    this was a clean Plesk 8.1 install however some database connection problems where logged within the app vault update
     
  2. DavidCollom

    DavidCollom Guest

    0
     
    Sorry, ive fixed this error, while updating mysql4 to mysql5 i forgot to give admin user full rights to create user privs. this fixed the problem and the application vault is working great :D
     
  3. SpidermonBob

    SpidermonBob Guest

    0
     
    Hello David,

    Are you getting any errors in ApplicationVault instalations with 8.1, such as osCommerce or WordPress, etc?
     
  4. DavidCollom

    DavidCollom Guest

    0
     
    after updating i have not tried wordpress however when i did prier wordpress did not setup the config file.

    oScommerce i have been told is not php5 complient and will not run on this version.
     
Loading...